SDK framework and elements

Certify and Increase Opportunity.
Be
Govt. Certified iPhone Apps Developer

iPhone SDK

The Layar SDK requires:

1. A minimum installed iOS version of 5.1
2. Xcode 4.5 or higher
3. iPhone SDK 6.0 or higher
4. iphone 3GS or higher
5. iPad 2 or higher
6 .X Code v4.6
7.Mac OS X version 10.8.2
8.The test device – iPhone 5 with iOS v6.0.2

Create a simple iOS application

1. Launch Xcode , Appleā€™s latest Integrated Development Environment. Select File->New-> New Project. Select Single View Application and make sure that you are creating an iOS application.

Screen Shot 2013-03-07 at 11.30.01 AM 1

2. Click Next and fill in the project name “place your name here” and save the file in a convenient place, preferably one that can be easily remembered and accessed in the future. Please make sure that the bundle identifier is the same as the one you set when you requested the SDK Key and Secret. We will call our demo project “SDKDemo”.

Screen Shot 2013-03-07 at 11.49.50 AM 2

3. Click on “Next” again to finish up creating the app. Now, you have created a new iPhone app called “SDKDemo”. The project structure will look like this:

Screen Shot 2013-03-07 at 11.52.02 AM 3

Get industry recognized certification – Contact us

Menu